## haskell-sdl2-ttf 2.1.0

=== debian/changelog ===
haskell-sdl2-ttf (2.1.0-3build3) focal; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 06 Nov 2019 08:55:43 +0100

haskell-sdl2-ttf (2.1.0-3build2) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:02:23 +0200

haskell-sdl2-ttf (2.1.0-3build1) disco; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 01 Jan 2019 15:36:56 +0100

haskell-sdl2-ttf (2.1.0-3) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:42 +0300

haskell-sdl2-ttf (2.1.0-2) unstable; urgency=medium

  * Sourceful upload for ghc-8.4.3 (haddock-interface-33)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:20:11 +0300

haskell-sdl2-ttf (2.1.0-1) unstable; urgency=low

  * Initial release

 -- Mikolaj Konarski <mikolaj.konarski@funktory.com>  Sat, 09 Jun 2018 21:33:55 +0200
