## haskell-sdl2-ttf 2.1.1

=== debian/changelog ===
haskell-sdl2-ttf (2.1.1-1build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:28:34 +0000

haskell-sdl2-ttf (2.1.1-1build2) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 29 Aug 2020 20:54:29 +0000

haskell-sdl2-ttf (2.1.1-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 18:31:42 +0200

haskell-sdl2-ttf (2.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 05 Jun 2020 19:11:58 -0400
