## haskell-sdl2-ttf 2.1.2

=== debian/changelog ===
haskell-sdl2-ttf (2.1.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 27 Jul 2022 13:40:25 +0300
