## haskell-sdl2-ttf 2.1.3

=== debian/changelog ===
haskell-sdl2-ttf (2.1.3-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 09 Oct 2023 09:20:42 +0300

haskell-sdl2-ttf (2.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Oct 2022 20:11:47 +0300
