=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-sdl2-ttf
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Mikolaj Konarski <mikolaj.konarski@funktory.com>
 Priority: optional
 Section: haskell
@@ -8,15 +7,18 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.8),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-sdl2-dev (>= 2.2),
  libghc-sdl2-prof,
+ libghc-th-abstraction-dev (>= 0.4.0.0),
+ libghc-th-abstraction-prof,
  pkg-config,
  libsdl2-ttf-dev (>= 2.0.12),
 Build-Depends-Indep: ghc-doc,
  libghc-sdl2-doc,
-Standards-Version: 4.1.4
+ libghc-th-abstraction-doc,
+Standards-Version: 4.6.2
 Homepage: https://hackage.haskell.org/package/sdl2-ttf
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-sdl2-ttf
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-sdl2-ttf]
